Name: kron4ek-wine-7.8-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.8-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.8/wine-7.8-staging-amd64.tar.xz
  file_checksum: 83212e398260e2c88c45307e3adf774f
  file_size: 55924964
  rename: kron4ek-wine-7.8-staging-amd64.tar.xz
